<div class="list">
    
    <div class="user" *ngFor="let user of list">
      <p>
        <strong>{{user.first_name}}</strong>
      </p>
      <p>{{user.email}}</p>
      <img src="{{user.avatar}}" />
    </div>
</div>
<div class="list">
  <div class="page" *ngFor="let page of pages">
    <a href="#" (click)="load(page.page)">
      {{ page.page }}
    </a>
  </div>
</div>
<div class="list">
<button (click)="restoreSession()">Cerrar sesion</button>
</div>